Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
Diffstat (limited to 'plugins/uml/tools/org.eclipse.papyrus.uml.tools/META-INF/MANIFEST.MF')
-rw-r--r--plugins/uml/tools/org.eclipse.papyrus.uml.tools/META-INF/MANIFEST.MF6
1 files changed, 3 insertions, 3 deletions
diff --git a/plugins/uml/tools/org.eclipse.papyrus.uml.tools/META-INF/MANIFEST.MF b/plugins/uml/tools/org.eclipse.papyrus.uml.tools/META-INF/MANIFEST.MF
index 66e444f44ca..1bb3865acaf 100644
--- a/plugins/uml/tools/org.eclipse.papyrus.uml.tools/META-INF/MANIFEST.MF
+++ b/plugins/uml/tools/org.eclipse.papyrus.uml.tools/META-INF/MANIFEST.MF
@@ -33,13 +33,13 @@ Require-Bundle: org.eclipse.uml2.uml;bundle-version="[5.3.0,6.0.0)";visibility:=
org.eclipse.papyrus.infra.services.decoration;bundle-version="[2.0.0,3.0.0)"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 4.1.0.qualifier
+Bundle-Version: 4.2.0.qualifier
Bundle-Name: %Bundle-Name
Bundle-Activator: org.eclipse.papyrus.uml.tools.Activator
Bundle-ManifestVersion: 2
Bundle-Description: %pluginDescription
Bundle-SymbolicName: org.eclipse.papyrus.uml.tools;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
-Import-Package: com.google.common.collect;version="[21.0.0, 22.0.0)",
- com.google.common.util.concurrent;version="[21.0.0, 22.0.0)"
+Import-Package: com.google.common.collect;version="[27.1.0, 28.0.0)",
+ com.google.common.util.concurrent;version="[27.1.0, 28.0.0)"
Automatic-Module-Name: org.eclipse.papyrus.uml.tools

Back to the top